/* CSS Document */

body, html {
	font-family:'Metrophobic', Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#575757;
	background-color:#fff;
	margin:0;
}

 a {
	text-decoration:none;
	color:#575757;
 }
 
 a:hover {
	 text-decoration:underline;
 }
 
 p {
	 margin:20px 0;
	 line-height:20px;
	 font-size:14px;
	 padding:0 11px;
 }
 
 h1, h2 {
	 font-weight:normal;
	 font-size:20px;
	 padding:0 11px;
 }
 
 .onecol {
	 width:250px;
	 float:left;
 }
 
 .threecol {
	 width:750px;
 }
 
 .fourcol {
	 width:1011px;
	 float:left;
 }


.wrapper {
	width:1011px;
	overflow:hidden;
	padding:0px 11px 50px 0;
	margin: 0 auto;
}

.top_bar {
	width:1022px;
	background:#575757;
	height:10px;
	margin:20px auto;
}

.nav_contain {
	float:right;
	overflow:hidden;
	border-right:1px solid #575757;
	margin:0 0 0 0;
}
a.nav {
	border-left:1px solid #575757;
	text-transform:uppercase;
	float:right;
	width:124px;
	padding:1px 0;
	text-align:center;
	font-size:12px;
	letter-spacing:1px;
}

.slides {
	width:1000px;
	margin:0 0 0 10px;
}

.slides img {
	margin:20px auto;
	float:left;
}